Subject: blog
From: Rahul Kumar <[email-masked]>
To: subir <[email-masked]>
Date: Wed, 24 Feb 2016 23:05:23 +0530 (IST)

Hi Sir, 

Below is the blog post from Gaetano 

Please see HERE : it gives, hour after hour, what will happen and who is the responsible for the completing the correspondent task. 

The process should start at around 18:00 GMT on Sunday (t-21) and last for about 24 hours overall (t+3), however the total downtime should be of around 13 hours. 

Our actions start at around 15:00 (t-0), when, although still not available for the general public, we will need to make sure that the data has migrated fine by comparing, for example, random accounts brought up in the old and the new back office. 

The final go ahead is to be confirmed, hopefully today: if not approved, the migration will be delayed of a week. 

Should this go ahead, we will be offline in Liveperson with a message, in case customers manage to initate chats, that says: “ PKR is currently offline but we’ll be back soon with the New PKR Poker, Casino & Vegas. Thanks for your patience – it’ll be worth it! “. We will still be available on emails and reply to all the ones that might coming in during downtime, as many as we can: we might neglect players notes as a one off, so that we start, once back online, with 0 tickets to deal with. 

Once back online, we will not offer live chat as that would be simply too overwhelming. When hitting the chat button, customers will read the following: “ Our Live Chat is currently unavailable and we apologise for any inconvenience. We have put together a comprehensive list of FAQs where you can find many answers instantly. If after checking those pages you have not found the answer to your query, please send an email to [email-masked] and our team of 24/7 agents will respond as soon as they can. 
Thanks for your patience. We hope you enjoy the New PKR!” 

The above will allow all of us to be under a more positive pressure in order to get acquainted with the new world and see where things are in the back office and how to address customer’s queries accordingly. The live chat suspension might last for 1-2 weeks, we’ll see how it goes. 

Should everything be confirmed and migration go ahead this weekend, I need everyone to be more flexible, in terms of shifts, and ensure that we have a very solid cover for at least the first 8 hours after we go live. Which means, for example, Monday day shift, I would be happy with me and one colleague from Alderney, plus the Senior, only: everyone else should be so kind to start their shift let’s say 1 hour before we go live at t+2 so, the rest of the team in Alderney would start at around 15:00. We then have the colleagues in India starting at 16:30 and that should give us enough workforce to tackle all the first queries as a team. 
As the system will be back up right after office hours and when we normally have our spikes in traffic, the above is more reasonable thing to do. 

I will confirm the go ahead as soon as I will know that. 
Posted under Migration to Microgaming by gaetano on 02.24.2016 | No Comment 

Thank you, 
Rahul